@charset "utf-8";
/* CSS Document */

.gal {
}

.r {
	position:fixed;
	width:100%;
	height:100%;
	z-index:50;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	left: 0px;
	top: 0px;
	background-image: url(tasti/black.png);
	background-position: 0;
}
.rz {
	position:absolute;
	width:auto;
	z-index:50;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	left: 0px;
	top: 0px;
	background-image: url(tasti/black.png);
	background-position: 0;
}

.rz2 {
	position:absolute;
	width:100%;
	z-index:50;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	left: 0px;
	top: 0px;
	background-image: url(tasti/black.png);
	background-position: 0;
}




.r2 {
	height:100%;
	z-index: auto;
	position: fixed;
}

.im {
	background-color: #FFF;
	padding-top: 60px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
	margin-bottom: 0px;
	visibility: hidden;
}
.h {
	height: 40px;
	width: 500px;
	position: absolute;
	left: -250px;
	top: 2px;
	padding: 7px;
}
.cinqa {
	position: absolute;
	height: 50px;
	width: 1px;
	left: 50%;
	top: auto;
	visibility: hidden;
}

 a.close {
	float: right;
	display: block;
	width: 28px;
	line-height: 20px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	color: #999;
	font-size: 1.2em;
	background-image: url(tasti/esci.png);
	height: 28px;
	top: -5px;
	position: relative;
}

a.close:hover{
	background-image: url(tasti/esci-h.png);	
}

	a.close:active{
	background-image: url(tasti/esci-h.png);	
}	

a.close:visited{
	background-image: url(tasti/esci.png);
}	
		   a.av {
	float: right;
	display: block;
	width: 20px;
	line-height: 20px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	color: #999;
	font-size: 1.2em;
	margin-right: 3%;
	background-image: url(tasti/avanti.png);
	height: 20px;
}

	   a.av:visited {
		background-image: url(tasti/avanti.png);
	}
	
	  a.av:hover {
		background-image: url(tasti/avanti-h.png);
	}
	
	
	a.av:active {
		background-image: url(tasti/avanti-h.png);
	}
	
  a.in {
	float: right;
	display: block;
	width: 20px;
	line-height: 20px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	color: #999;
	font-size: 1.2em;
	margin-right: 3%;
	background-image: url(tasti/indietro.png);
	height: 20px;
}

 a.in:visited {
	
	background-image: url(tasti/indietro.png);
	
}

 a.in:hover {
	
	background-image: url(tasti/indietro-h.png);
	
}



 a.in:active {
	
	background-image: url(tasti/indietro-h.png);
	
}
.nimma {
	float: right;
	text-align: center;
	top: -12px;
	left: -10px;
	font-size: 14px;
	position: relative;
	display: block;
	margin-left: 5px;
}
.sxt {
	float: left;
	display: block;
	font-size: 16px;
	position: absolute;
	top: -12px;
	height: auto;
	text-align: left;
	margin-right: 220px;
}
.facebook {
	width: auto;
	overflow: hidden;
}
.fre {
	height: 50px;
	width: 500px;
	left: -250px;
	position: absolute;
	top: 100px;
}



.rbn1 {
	background-color: #FFF;
}
.sottotest {
	background-color: #FFF;
	padding-right: 20px;
	padding-left: 20px;
	position: relative;
	margin-top: -13px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	height: 80px;
	text-align: left;
	font-size: 12px;
	text-indent: 10;
	visibility: hidden;
}

.sottotest2 {
	background-color: #FFF;
	padding-right: 20px;
	padding-left: 20px;
	position: relative;
	margin-top: -13px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	height: 80px;
	text-align: left;
	font-size: 12px;
	text-indent: 10;
	
}

  a.inf {
	float: left;
	background-image: url(tasti/prev.png);
	height: 50px;
	width: 95px;
	
}

 a.inf:visited {
	
	background-image: url(tasti/prev.png);
	
}

 a.inf:hover {
	
	background-image: url(tasti/prev-h.png);
	
}



 a.inf:active {
	
	background-image: url(tasti/prev-h.png);
	
}

  a.avf {
	float: right;
	background-image: url(tasti/next.png);
	height: 50px;
	width: 95px;
	
}

 a.avf:visited {
	
	background-image: url(tasti/next.png);
	
}

 a.avf:hover {
	
	background-image: url(tasti/next-h.png);
	
}



 a.avf:active {
	
	background-image: url(tasti/next-h.png);
	
}

a.xclose {
	float: right;
	display: block;
	width: 66px;
	
	background-image: url(tasti/lightbox-btn-close.gif);
	height: 22px;
	
	position: relative;
}

a.xclose:hover{
	background-image: url(tasti/lightbox-btn-close.gif);	
}

	a.xclose:active{
	background-image: url(tasti/lightbox-btn-close.gif);	
}	

a.xclose:visited{
	background-image: url(tasti/lightbox-btn-close.gif);
}

a.zoom {
	display: block;
	width: 28px;
	background-image: url(tasti/zomma.png);
	height: 27px;
	position: relative;
	top: -10px;
}

a.zoom:hover{
	background-image: url(tasti/zomma-h.png);	
}

	a.zoom:active{
	background-image: url(tasti/zomma-h.png);	
}	

a.zoom:visited{
	background-image: url(tasti/zomma.png);
}

a.dezoom {
	display: block;
	width: 28px;
	background-image: url(tasti/rimp.png);
	height: 27px;
	position: relative;
	margin-top: 20px;
	margin-left: 10px;
}

a.dezoom:hover{
	background-image: url(tasti/rimp-h.png);	
}

	a.dezoom:active{
	background-image: url(tasti/rimp-h.png);	
}	

a.dezoom:visited{
	background-image: url(tasti/rimp.png);
}

.cf {
	height: 19px;
	width: 220px;
	position: fixed;
	left: 50%;
	top: 50%;
	margin-top: -10px;
	margin-left: -110px;
	background-image: url(tasti/Red-001-loading.gif);
	background-repeat: no-repeat;
}
